{% for label, messages in app.flashes %}
    {% for message in messages %}
        <div class="position-fixed bottom-0 end-0 p-3 animate__animated animate__bounce" style="z-index: 11">
            <div id="liveToast" class="toast" role="alert" aria-live="assertive" aria-atomic="true">
                <div class="toast-header text-white bg-{{ label }}">
                    <strong class="me-auto">{{'toast.notification'|trans}}</strong>
                    <small>{{'toast.notification.right'|trans}}</small>
                    <button type="button" class="btn-close" data-bs-dismiss="toast" aria-label="Close"></button>
                </div>
                <div class="toast-body">
                    {{ message }}
                </div>
            </div>
        </div>
    {% endfor %}
{% endfor %}